» Ubuntu » Packages

Error

two or more packages specified (libmaven-reporting-impl-java oneiric)